local fn = _gn(0x0FB82563989CF4FB)
--- Takes a camera and uses the information from it as a camera spline node.
-- @param cam Camera to add cam2 as a node to
-- @param cam2 Camera used for reference
-- @param length Duration used for transition, has no effect for the first node.
function Global.AddCamSplineNodeUsingCamera(cam, cam2, length, p3)
	return _in2(fn, cam, cam2, length, p3)
end
